IQ-TREE 2.2.1-gompi-2021b

Efficient phylogenomic software by maximum likelihood

Accessing IQ-TREE 2.2.1-gompi-2021b

To load the module for IQ-TREE 2.2.1-gompi-2021b please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load IQ-TREE/2.2.1-gompi-2021b

BEAR Apps Version

2020b

More Information

For more information visit the IQ-TREE website.

Dependencies

This version of IQ-TREE has a direct dependency on: Boost/1.77.0-GCC-11.2.0 gompi/2021b LSD2/2.3-GCCcore-11.2.0 zlib/1.2.11-GCCcore-11.2.0

Required By

This version of IQ-TREE is a direct dependent of: PhyloPhlAn/3.0.2-foss-2021b

Last modified on 14th July 2022